
IDI - Instrumentación de radares - Task #1584

Milestone # 1576 (Resolved): RC 2.1 IMAGING

Habilitar uso de LCD

01/30/2019 01:55 PM - Joaquín Verástegui

Status: Closed Start date: 01/30/2019

Priority: High Due date:  

Assignee: Victor Vásquez % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 02/04/2019 04:13 PM - Victor Vásquez

- Status changed from New to In progress

#2 - 02/13/2019 06:19 PM - Victor Vásquez

- Status changed from In progress to Resolved

#3 - 02/25/2019 09:16 PM - Joaquín Verástegui

- % Done changed from 0 to 100

#4 - 01/02/2024 02:52 PM - John Rojas

- Status changed from Resolved to Closed
